Debian Bug report logs - #292716
ITP: mkvtoolnix -- Set of tools to work with Matroska files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Clément Stenac <zorglub@diwi.org>

Date: Sat, 29 Jan 2005 01:03:02 UTC

Owned by: "cl�ment stenac" <zorglub@via.ecp.fr>

Severity: wishlist

Tags: patch

Fixed in version mkvtoolnix/1.5.5-1

Done: Clément Stenac <zorglub@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, "cl�ment stenac" <zorglub@via.ecp.fr>:
Bug#292716; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Clément Stenac <zorglub@diwi.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, "cl�ment stenac" <zorglub@via.ecp.fr>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Clément Stenac <zorglub@diwi.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: mkvtoolnix -- Set of tools to work with Matroska files
Date: Sat, 29 Jan 2005 01:59:48 +0100
Package: wnpp
Severity: wishlist
Owner: "Clément Stenac" <zorglub@via.ecp.fr>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

* Package name    : mkvtoolnix
  Version         : 1.0.1
  Upstream Author : Moritz Bunkus <moritz at bunkus d0t org>
* URL             : http://www.example.org/
* License         : GPL
  Description     : Set of tools to work with Matroska files

Long description (not the definitive one)

Matroska is a free "open-source" multimedia container format, based on EBML (kind of binary XML). MKVtoolnix is a set of tools to work with Matroska files :
- - mkvmerge, to create MKV files
- - mkvinfo, to get info about MKV files ant tracks
- - mkvextract to extract tracks from the MKV stream

Regards,

- -- 
Zorglub
Clément Stenac

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFB+uAErSbtgqbIBbkRAl6dAJ4r2WKdnTfeJq8OdoFqnIsH+FxeggCdH1nN
icimlO8cNp5H8VbSQbCHDXA=
=NJ37
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "cl�ment stenac" <zorglub@via.ecp.fr>:
Bug#292716; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Clément Stenac <zorglub@via.ecp.fr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "cl�ment stenac" <zorglub@via.ecp.fr>. Full text and rfc822 format available.

Message #10 received at 292716@bugs.debian.org (full text, mbox):

From: Clément Stenac <zorglub@via.ecp.fr>
To: 292716@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Packages ready
Date: Sat, 9 Apr 2005 13:36:19 +0200
tag 292716 +patch
thanks

Hello,

Packages for this ITP have been ready for a few weeks, but I haven't yet
found a sponsor to upload them.

Packages are available at http://debian.zorglub.org/packages/mkvtoolnix

Thanks,

-- 
Zorglub
Clément Stenac



Tags added: patch Request was from Clément Stenac <zorglub@via.ecp.fr> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Clément Stenac <zorglub@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Clément Stenac <zorglub@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 292716-close@bugs.debian.org (full text, mbox):

From: Clément Stenac <zorglub@debian.org>
To: 292716-close@bugs.debian.org
Subject: Bug#292716: fixed in mkvtoolnix 1.5.5-1
Date: Tue, 23 Aug 2005 15:41:48 -0700
Source: mkvtoolnix
Source-Version: 1.5.5-1

We believe that the bug you reported is fixed in the latest version of
mkvtoolnix, which is due to be installed in the Debian FTP archive:

mkvtoolnix-gui_1.5.5-1_i386.deb
  to pool/main/m/mkvtoolnix/mkvtoolnix-gui_1.5.5-1_i386.deb
mkvtoolnix_1.5.5-1.diff.gz
  to pool/main/m/mkvtoolnix/mkvtoolnix_1.5.5-1.diff.gz
mkvtoolnix_1.5.5-1.dsc
  to pool/main/m/mkvtoolnix/mkvtoolnix_1.5.5-1.dsc
mkvtoolnix_1.5.5-1_i386.deb
  to pool/main/m/mkvtoolnix/mkvtoolnix_1.5.5-1_i386.deb
mkvtoolnix_1.5.5.orig.tar.gz
  to pool/main/m/mkvtoolnix/mkvtoolnix_1.5.5.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 292716@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Clément Stenac <zorglub@debian.org> (supplier of updated mkvtoolnix package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 21 Aug 2005 19:54:42 +0200
Source: mkvtoolnix
Binary: mkvtoolnix-gui mkvtoolnix
Architecture: source i386
Version: 1.5.5-1
Distribution: unstable
Urgency: low
Maintainer: Clément Stenac <zorglub@debian.org>
Changed-By: Clément Stenac <zorglub@debian.org>
Description: 
 mkvtoolnix - Set of command-line tools to work with Matroska files
 mkvtoolnix-gui - Set of tools to work with Matroska files - GUI frontend
Closes: 292716
Changes: 
 mkvtoolnix (1.5.5-1) unstable; urgency=low
 .
   * Initial release (Closes:#292716)
Files: 
 2fa2c7f85741d58a5e41958b759f4dd0 770 graphics optional mkvtoolnix_1.5.5-1.dsc
 5910d3a7470a2ef3882b72b0d66bcea2 778240 graphics optional mkvtoolnix_1.5.5.orig.tar.gz
 68adc1c141b8866bfc606c0e4fcf1227 25371 graphics optional mkvtoolnix_1.5.5-1.diff.gz
 b457034cbe9561843dd265ac8972e0b3 1339272 graphics optional mkvtoolnix_1.5.5-1_i386.deb
 0ec299f5a6bd84aaf75e21f4b182758e 820462 graphics optional mkvtoolnix-gui_1.5.5-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDCf9wrSbtgqbIBbkRAv1PAJ9YpF28oTtiOt9n+sxFFNCjBAys4gCeIu6K
ulahvoVo6oNp12SSCjJXydw=
=3xhO
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 16:06:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:49:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.